@charset "utf-8";
/*
Theme Name: CIVAM
Description: Theme développé pour le site CIVAM
Author: Terre Nourriciere
Author URI: https://www.terrenourriciere.org
Template: twentynineteen
Version: 0.1.0
*/

 /* FONTS */

@font-face {
  font-family: "Roboto";
  src: url("/wp-content/themes/civam/fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto Black";
  src: url("/wp-content/themes/civam/fonts/Roboto/Roboto-Black.ttf");
}
@font-face {
  font-family: "Roboto Regular";
  src: url("/wp-content/themes/civam/fonts/Roboto/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto Medium";
  src: url("/wp-content/themes/civam/fonts/Roboto/Roboto-Medium.ttf");
}
@font-face {
  font-family: "Roboto Light";
  src: url("/wp-content/themes/civam/fonts/Roboto/Roboto-Light.ttf");
}
@font-face {
  font-family: "Roboto Condensed";
  src: url("/wp-content/themes/civam/fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf");
}


body{
	background-color: white;
}

/**********************************************/
/**********       GLOBAL            ***********/
/**********************************************/

*:focus {
	outline:none !important;
}

*::-moz-focus-inner {
	border: none!important;
}


*{
	font-family: Roboto, sans-serif;
	letter-spacing: normal;
}

h1:not(.site-title)::before, h2::before {
    content: none;
}

.ellipsis{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

p:not(p > td){
	font-family: Roboto, sans-serif;
	font-size:  18px;
	line-height: 19px;
}

strong {
	font-weight: 600;
}

/* Pour les blocs videos dans les pages sous actions */
iframe {
	width: 90%;
	height:  100%;
	max-height: 300px;
	min-height: 300px;
	display: block;
	margin: auto;
}
a {
	word-break: inherit!important;
}

/* Cookie btn */
#cn-accept-cookie, #cn-more-info{
	border: none!important;
}


.map-detail h2{
	margin-top: 0;
	margin-bottom: 10px;
 	font-size: 30px;
 	line-height: 30px;
}

.map-detail p{
	font-family: Roboto;
	font-size: 18px;
	line-height: 22px;
}


/* WIDGET MAILJET */
#mailjetSubscriptionForm input[type = submit], .forminator-button-submit {
	background-color: #EA5B0C!important ;
	font-family: Roboto!important;
}

#mailjetSubscriptionForm input[type = submit]:hover, .forminator-button-submit:hover {
	background-color: #FFF!important;
	color: #EA5B0C!important;
	border: 1px solid #EA5B0C!important;
}


/**********************************************/
/**********  WOOCOMMERCE    ***********/
/**********************************************/
.woocommerce .content-area{
	margin: 0px;
}

.woocommerce .content-area .site-main{
	max-width: inherit;
}
.woocommerce-message{
	font-family: Roboto, sans-serif;
}

.woocommerce-info, .woocommerce-error, .woocommerce-message{
	border-radius: 15px;
	background-color: #FFF;
}
.woocommerce-info{
	border: 1px solid #EA5B0C;
	color:  #EA5B0C;
}
.woocommerce-error{
	border: 1px solid #b22222;
	color:  #b22222;
}
.woocommerce-message{
	border: 1px solid #87BB35;
	color: #87BB35;
}

.woocommerce-info a{
	font-weight: bold;
}
.woocommerce-info a:hover{
	color: #EA5B0C;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a:hover{
	color: #EA5B0C;
}

.form-row.form-row-wide.create-account.woocommerce-validated::after{
	content:  "Cela vous permettra d’enregistrer vos commandes et de ne pas avoir à compléter ces informations la prochaine fois que vous réaliserez un achat sur notre site.";
	font-size: 12px;
	font-style: italic;
}

.button, .woocommerce-Button, .woocommerce-message a, #place_order, .woocommerce-button, .woocommerce-MyAccount-downloads-file{
	background-color: #EA5B0C!important;
	color:  #FFF!important;
	border:1px solid #FFF!important;
	padding: 10px!important;
}

.button:hover, .woocommerce-Button:hover, .woocommerce-message a:hover, #place_order:hover, .woocommerce-button:hover, .woocommerce-MyAccount-downloads-file:hover{
	background-color:  #FFF!important;
	color: #EA5B0C!important;
	border:1px solid #EA5B0C!important;
}

.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2{
	max-width: inherit;
}

.woocommerce .form-row {
	display: block;
}

#product .woocommerce-Price-amount{
	color: #87BB35;
	font-size: 28px;
}

/* Pagination */
.page-numbers, .page-numbers:hover, .page-numbers:focus, .page-numbers:visited, .page-numbers:link{
	color: #EA5B0C;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 25px;
}

.page-numbers.current{
	font-weight: bold;
}

/* PAGE SINGLE PRODUCT */
#product .summary a,
#product .summary a:hover,
#product .summary a:link
#product .summary a:visited
#product .summary a:focus
{
	color: #87bb35;
}

.summary, .summary ul li  {
	font-size: 17px;
	line-height: 19px;
}

.download-btn a {
	font-size: 17px;
}

.woocommerce-product-gallery__image {
    pointer-events: none;
}
.woocommerce-product-gallery__image a img{
	border: 1px solid #EA5B0C;
}

.woocommerce-notices-wrapper li::before,
.woocommerce-shipping-methods li::before,
.woocommerce-checkout-payment li::before,
.woocommerce-MyAccount-navigation li::before{
	content: "";
	margin: inherit;
}

/**********************************************/
/**********  SECTION GROUPE    ***********/
/**********************************************/
	.title-groupe{
		font-family: Roboto, sans-serif;
		font-weight: 500;
		font-size: 40px;
		text-transform: uppercase;
		color: #FFF;
		margin-top: 15px;
		margin-bottom: 15px;
	}


	@media screen and (max-width: 768px) {
		.title-groupe{
			font-size:1rem;
		}

		.title-section{
			font-size: 1rem!important;
		}
	}

	.nav-groupe ul{
		justify-content: flex-end;
	}

	.nav-groupe .nav-link,
	.nav-groupe .nav-link:focus,
	.nav-groupe .nav-link:visited,
	.nav-groupe .nav-link:hover,
	.nav-groupe .nav-link:active{
		color: #FFF;
		text-transform: uppercase;
		font-family: Roboto, sans-serif;
		font-size: 16px;
		font-weight: 500;
		padding: 5px 20px;
	}

	.nav-groupe .nav-link:hover::after{
		border-color: #FFF;
	}

	.nav-groupe ul li  a{
		border-left: 1px solid #FFF;
	}
	.nav-groupe ul li:first-child a {
		border: 0px;
	}


	/* Actu */
	#actu .slider-content{
		background-color:  #FFF;
		max-width: 100%;
	}

	#actu .slider-btn{
		position: absolute;
		top: calc(100% - 17px);
		left: calc(50% - 17px);
	}

	#actu .slider-title{
		margin-top: 0;
	}

	#actu .slick-item{
		flex-flow: column;
		justify-content: flex-end;
		position: relative;
	}

	#actu .slick-list{
		overflow-y: hidden;
		padding-bottom: 30px;
	}

	/* PRESENTATION GROUPE */
	.container-logo-groupe-presentation{
		padding-bottom: 20px;
		/* border-bottom: 2px solid white; */
		margin-bottom: 20px;
	}

	.container-logo-groupe-presentation img{
		display: block;
		margin-right: auto;
		margin-left: auto;
		margin-top: 20px;
	}


	.title-groupe-presentation{
		color: #EA5B0C;
		font-weight: 500;
		font-size: 26px;
		font-family: Roboto, sans-serif;
	}

	.text-groupe-presentation{
		font-family: Roboto, sans-serif;
		font-size: 16px;
		line-height: 20px;
		max-height: 100px;
		overflow: hidden;
	}

	.zoom-presentation .slick-dots li.slick-active button {
		background-color: #87BB35;
	}

	.coord{
		line-height: 20px;
	}

	.coord .label-coord, .coord span, .url-coord, .coord a{
		font-family: Roboto Condensed, sans-serif;
		font-size: 16px;
	}

	.coord a, .coord a:hover, .coord a:visited, .coord a:focus{
		color :#000;
	}

	.label-coord{
		font-weight: bold;
	}

	.text-mission{
		font-family: Roboto, sans-serif;
		font-size: 16px;
		line-height: 19px;
		max-height: 300px;
		overflow: hidden;
	}

	.image-mission{
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		margin-top: 38px;
	}

	/* ACTION GROUPE */
	.title-action,
	.title-action:hover,
	.title-action:visited,
	.title-action:focus,
	.subtitle-action,
	.subtitle-action:hover,
	.subtitle-action:visited,
	.subtitle-action:focus{
		color: #000;
	}

	.container-actions{
		/* min-height: 250px; */
	}

	.title-action{
		display: block;
		font-weight: bold;
		font-family: Roboto, sans-serif;
		font-size: 20px;
		line-height: 22px;
	}

	.subtitle-action{
		font-family: Roboto, sans-serif;
		font-size: 18px;
	}

	.image-action{
		/* max-width: 170px; */
		max-height: 250px;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.text-action{
		font-family: Roboto, sans-serif;
		font-size: 16px;
		/* height: 100px; */
		overflow: hidden;
	}

	.text-action p{
		margin-bottom: 10px;
		font-size: 16px;
		line-height: 16px;
	}

	.action-btn{
		transform: scale(0.9);
		display: block;
		margin-left: auto;
		margin-right: 0;
		width: 39px;
		height: 39px;
		background-repeat: no-repeat;
		background-image: url('/wp-content/uploads/2020/03/fleche_vert_actus_off.png');
		margin-top: auto;
	}

/* 	.action-btn:hover{
		background-image: url('/wp-content/uploads/2020/03/fleche_vert_actus_on.png');
	} */

	.color-salaries{
		color: #c6df98
	}

	.color-ca{
		color: #f5b28d
	}

	.bloc-equipe-ca, .bloc-equipe-salaries {
		max-height: 330px;
		overflow: hidden;
		/* transition: max-height 0.3s ease-in; */
	}

	.bloc-equipe{
		height: 290px;
	}

	/* EQUIPE GROUPE */
	.portrait-equipe{
		display: block;
		margin: auto;
		margin-bottom: 15px;
	}

	.nom-equipe, .profession-equipe, .statut-equipe, .label-equipe, .tel-equipe, .lieu-equipe{
		font-family: Roboto Condensed, sans-serif;
		text-align: center;
		margin-bottom: 5px;
	}

	.nom-equipe{
		font-weight: bold;
		font-size: 20px;
	}

	.profession-equipe, .statut-equipe, .label-equipe, .tel-equipe, .lieu-equipe{
		font-size: 14px;
		line-height: 18px;
	}

	.label-equipe{
		font-weight: bold;
	}

	.title-equipe{
		font-family: Roboto Condensed, sans-serif;
		font-weight: 300;
		font-style: italic;
		font-size: 28px;
	}

	#actions .show-more:hover{
		background-color:  #e9e9e9!important;
	}

	.show-more-border-green-close, .show-more-border-orange-close,
	.show-more-border-green-open, .show-more-border-orange-open{
		/* width: 100%; */
		display: block;
		text-align: center;
		padding-bottom: 15px;
		text-transform: uppercase;
		font-family: Roboto Condensed, sans-serif;
		font-size: 16px;
	}

	.show-more-border-green-close::after, .show-more-border-orange-close::after,
	.show-more-border-green-open::after, .show-more-border-orange-open::after{
		content: "";
		display: block;
		height: 16px;
		background-repeat: no-repeat;
		width: 60px;
		margin: auto;
		position: absolute;
		left: calc(50% - 30px);
		background-color: #FFF;
		bottom: calc(0% - 8px);
		background-position: center;
	}

	.show-more-border-orange-close,
	.show-more-border-orange-open,
	.show-more-border-orange-close:hover,
	.show-more-border-orange-close:focus,
	.show-more-border-orange-open:focus,
	.show-more-border-orange-open:hover,
	.show-more-border-orange-close:visited,
	.show-more-border-orange-open:visited{
		border-bottom: 1px solid #EA5B0C;
		color: #EA5B0C;
		text-decoration: none;
	}

	.show-more-border-green-close,
	.show-more-border-green-open,
	.show-more-border-green-close:focus,
	.show-more-border-green-open:focus,
	.show-more-border-green-close:hover,
	.show-more-border-green-open:hover,
	.show-more-border-green-close:visited,
	.show-more-border-green-open:visited{
		border-bottom: 1px solid #87BB35;
		color: #87BB35;
		text-decoration: none;
	}

	.show-more-border-green-open::after{
		background-image: url("/wp-content/uploads/2020/03/bouton_depli_vert.png");
	}
	.show-more-border-green-close::after{
		background-image: url("/wp-content/uploads/2020/03/bouton_repli_vert.png");
	}
	.show-more-border-orange-open::after{
		background-image: url("/wp-content/uploads/2020/03/bouton_depli_orange.png");
	}
	.show-more-border-orange-close::after{
		background-image: url("/wp-content/uploads/2020/03/bouton_repli_orange.png");
	}

	#show-more-home:after{
		background-color: #e9e9e9;
	}

	#actions #show-more-action::after{
		background-color: #e9e9e9;
	}


	/* Ressources */
	#ressources .ressource-title:hover, #ressources .ressource-content:hover .ressource-title{
		color: #87BB35;
	}

	#ressources-actions .ressource-title:hover, #ressources-action .ressource-content:hover .ressource-title{
		color: #EA5B0C;
	}

	#show-more-filtres,#show-more-filtres:hover, #show-more-filtres:focus, #show-more-filtres:link,#show-more-filtres:visited {
		color: #EA5B0C;
		text-decoration: none;
	}

	/* Formation */
	.title-bloc-formation{
		font-size: 24px;
		font-family: Roboto Condensed, sans-serif;
		font-weight: bold;
		margin-top: 15px;
		border-bottom: 1px solid #EA5B0C;
		padding-bottom: 25px;
	}

	.formation{
		border-radius: 7px;
		padding: 15px;
	}

	.title-formation{
		font-family: Roboto Condensed, sans-serif;
		font-size: 18px;
		margin-bottom: 0;
		line-height: 20px;
		display: block;
	}

	.date-formation, .place-formation{
		font-family: Roboto, sans-serif;
		font-weight: bold;
		font-size: 14px!important;
		margin: 0;
	}

	.arrow-formation{
		display: inline-block;
		vertical-align: middle;
		-webkit-transform: perspective(1px) translateZ(0);
		transform: perspective(1px) translateZ(0);
	}

	.arrow-formation:hover{
		animation-name: hvr-wobble-horizontal;
		-webkit-animation-duration: 1s;
		animation-duration: 1s;
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out;
		-webkit-animation-iteration-count: 1;
		animation-iteration-count: 1;
	}


	@keyframes hvr-wobble-horizontal {
		16.65% {
			-webkit-transform: translateX(8px);
			transform: translateX(8px);
		}
		33.3% {
		    -webkit-transform: translateX(-6px);
		    transform: translateX(-6px);
		}
		49.95% {
		    -webkit-transform: translateX(4px);
		    transform: translateX(4px);
		}
		66.6% {
		    -webkit-transform: translateX(-2px);
		    transform: translateX(-2px);
		}
		83.25% {
		    -webkit-transform: translateX(1px);
		    transform: translateX(1px);
		}
		100% {
		    -webkit-transform: translateX(0);
		    transform: translateX(0);
		}
	}

	#container-zoom .slick-slide{
		height: 300px;
		width: 300px;
	}

	.calc-white{
		background-color: rgba(255,255,255, 0.8);
		width: 95%;
		height: 95%;
		transition-property: height;
    	transition-duration: 0.3s;
	}

	/* .calc-white a { */
	.zoom-link, .zoom-link:focus, .zoom-link:hover, .zoom-link:link, .zoom-link:visited {
		font-family: 'Roboto Light';
		font-style: italic;
		color: #EA5B0C;
		font-size: 36px;
		text-align: center;
		line-height: 36px;
		padding: 10px;
		text-decoration: none;
	}

	/* Partenaires */
	.container-partenaire-carrousel{
		height: 300px;
		margin-left: 100px;
		margin-right: 100px;
	}
	.partenaire-carrousel{
		height: 100%;
	}

	.partenaire-carrousel .slick-list .slick-track .slick-slide {
   		max-height:250px;
 		min-height: 250px!important;
 		flex-flow: column;
 		box-shadow: none!important;
	}

	.partenaire-carrousel .slick-slide img {
		max-height:150px;
		display: block;
		display: block;
		margin: auto;
	    height: inherit !important;
	}

	.partenaire-carrousel .slick-track{
	    display: flex !important;
	}


	.nom-partenaire, .nom-partenaire:hover, .nom-partenaire:visited, .nom-partenaire:focus, .title-nom-partenaire{
		width: 100%;
		text-transform: uppercase;
		font-family: Robot Condensed, sans-serif;
		font-size: 15px;
		line-height: 15px;
		text-align: center;
		font-weight: bold;
		color:  #000;
	}

	/* Annonces */
	.title-bloc-annonces{
		font-size: 24px;
		font-family: Roboto Condensed, sans-serif;
		font-weight: bold;
		margin-top: 15px;
		border-bottom: 1px solid #FFF;
		padding-bottom: 25px;
	}

	.annonces{
		border-bottom: 1px solid #FFF;
	}

	.title-annonce{
		font-family: Roboto Condensed, sans-serif;
		font-size: 18px;
	}

	.text-annonce{
		font-family: Roboto, sans-serif;
		font-size: 14px;
		margin: 0;
	}

	.contact-annonce{
		font-family: Roboto Condensed, sans-serif;
		font-size: 14px;
	}

	.label-contact-annonce{
		font-weight: bold;
	}

	/* Contact */
	.contact{
		border-top: 1px solid #EA5B0C;
		border-bottom: 1px solid #EA5B0C;
		font-family: Roboto Condensed, sans-serif;
		font-size: 16px;
		height: 100px;
	}

	.contact p{
		margin: 0;
	}

	.label-contact{
		font-weight: bold;
	}

	.contact a{
		height: 100px;
		padding: 35px;
		margin: 0;
		border-radius: 0;
		top: -1px;
		position: relative;
	}

	.contact a:hover .arrow-white{
		background-image: url('/wp-content/uploads/2020/03/fleche_savoir_plus-orange.png');
	}

	.contact img{
		margin: auto;
	}


/**********************************************/
/**********  SECTION RESSOURCES    ***********/
/**********************************************/


.container-ressources{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	/* padding-right: 50px; */
}

.slick-dots {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	margin: 0;
	padding: 1rem 0;
	list-style-type: none;
}

.slick-dots li {
	margin: 0 0.25rem;
}

.slick-dots button {
	display: block;
	width: 1rem;
	height: 1rem;
	padding: 0;
	border: none;
	border-radius: 100%;
	background-color: #aaaaac;
	text-indent: -9999px;
}

.slick-dots li.slick-active button {
	background-color: #EA5B0C;
}

.ressource-content a, .ressource-content a:visited, .ressource-content a:focus{
	font-family: "Roboto Condensed";
	font-weight: bold;
	font-size: 18px;
	color: #000;
	line-height: 21px;
	display: block;
	margin: 15px;
}
.ressource-label, .ressource-free{
	background-color: #6b6d6c;
	color: #FFF;
	padding: 5px;
	position: absolute;
	z-index: 10;
	top: -14px;
	left: 14px;
	font-size: 14px;
	border-radius: 3px;
	line-height: 14px;
}

.ressource-free{
	text-transform: uppercase;
	right: 14px;
	left: auto;
}


.ressource-detail{
	font-family: "Roboto Condensed";
	font-size: 14px;
	color: #EA5B0C;
	margin: 15px;
	display: block;
}

.ressource-header{
	padding: 15px;
	background-color: #aaaaac;
}

.ressource-content{
	background-color: #FFF;
	width: 200px;
	margin: 15px 15px;
	transform: scale(1);
    transition-property: transform;
    transition-duration: 0.3s;
	box-shadow: 10px 10px 6px rgba(0,0,0,.175);
}

.ressource-content:first-child{
	/* margin-left: 0; */
}

.ressource-content:hover{
    transform: scale(1.1);
}

.ressource-content:hover.ressource-content a, .ressource-content:hover.ressource-content a:visited, .ressource-content:hover.ressource-content a:focus{
	color: #EA5B0C;
}

/**********************************************/
/**********  SECTION ACOMPAGNEMENT   ***********/
/**********************************************/

/* HIDE RADIO */
.input-agri ,
.input-prof ,
.input-anim ,
.input-elu ,
.input-groupe ,
.input-parti
{
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

/* IMAGE STYLES */
[type=radio] + .img-personas {
	cursor: pointer;
	width: 150px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center;
}

.title-personas1, .title-personas2{
	font-family: "Roboto Condensed";
	font-size: 36px;
	text-align: center;
	margin: 0;
	position: relative;
	color: #87BB35;
	display: block;
	margin: auto;
	background-color: white;
}

.title-personas1::before, .title-personas2::before{
	content: none;
}

.title-personas1{
	top: 20px;
	width: 200px;
}

.title-personas2{
	bottom: 20px;
	width: 250px;
}

.title-personas{
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	width: 150px;
	text-align: center;
	display: block;
	margin:  auto, 0;
	text-transform: uppercase;
}

.persona-agri, .persona-prof, .persona-anim, .persona-elu, .persona-groupe, .persona-parti{
	transform: scale(0.9);
}
.persona-agri:hover, .persona-prof:hover, .persona-anim:hover, .persona-elu:hover, .persona-groupe:hover, .persona-parti:hover{
	transform: scale(1);
	transition: transform 0.3s ease-in;
}

.persona-agri{
	background-image: url('/wp-content/uploads/2020/03/icone_agri_noir.png');
}
.persona-prof{
	background-image: url('/wp-content/uploads/2020/03/icone_prof_noir.png');
}
.persona-anim{
	background-image: url('/wp-content/uploads/2020/03/icone_animateuri_noir.png');
}
.persona-elu{
	background-image: url('/wp-content/uploads/2020/03/icone_elu_noir.png');
}
.persona-groupe{
	background-image: url('/wp-content/uploads/2020/03/icone_groupe_noir.png');
}
.persona-parti{
	background-image: url('/wp-content/uploads/2020/03/icone_particulier_noir.png');
}

/* CHECKED STYLES */
[type=radio]:checked + .persona-agri, .persona-agri:hover {
	background-image: url('/wp-content/uploads/2020/03/icone_agri_vert.png');
}
[type=radio]:checked + .persona-prof, .persona-prof:hover {
	background-image: url('/wp-content/uploads/2020/03/icone_prof_vert.png');
}
[type=radio]:checked + .persona-anim, .persona-anim:hover {
	background-image: url('/wp-content/uploads/2020/03/icone_animateuri_vert.png');
}
[type=radio]:checked + .persona-elu, .persona-elu:hover {
	background-image: url('/wp-content/uploads/2020/03/icone_elu_vert.png');
}
[type=radio]:checked + .persona-groupe, .persona-groupe:hover {
	background-image: url('/wp-content/uploads/2020/03/icone_groupe_vert.png');
}
[type=radio]:checked + .persona-parti, .persona-parti:hover {
	background-image: url('/wp-content/uploads/2020/03/icone_particulier_vert.png');
}

#container-personas {
	border: 1px solid #87BB35;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-around;
	padding: 30px;
}

.btn-result{
	color: #FFF;
	border:  1px solid #87BB35;
	border-radius: 15px;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.result-container{
	display: flex;
	flex-flow: row wrap;
	transition: display 0.7s ease-in;
	height: 200px;
	align-items: flex-start;
}

.accompagnement-result{
	min-height: 200px;
	max-height: 200px;
}



/* Title section */
h2.title-section, h1.title-section, article > h1{
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	font-size: 48px;
	line-height: 48px;
	text-transform: uppercase;
	color: #EA5B0C;
	/* margin-left: 30px; */
	margin-top: 25px;
	margin-bottom: 25px;
}

h2.title-section::before, h1.title-section::before, article > h1::before{
	content: "";
	height: 0;
	display: none;
}

/* Bouton En Savoir Plus */
.show-more{
	text-transform: uppercase;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 10px;
	display: block;
	margin: 20px auto;
	border-radius: 5px;
	text-align: center;
}

/**********************************************/
/***************    SLIDERS    ****************/
/**********************************************/
.slick-carrousel{
	width: 100%;
}

.slick-slide {
	margin: 0 20px;
	box-sizing: border-box;
	/* width: 320px; */
	box-shadow: rgba(0, 0, 0, 0.176) 10px 10px 6px !important;
 }

.slick-item{
	min-height: 336px;
	max-height: 336px;
	width: 255px;
	display: flex!important;
	align-items: flex-end;
	align-content: flex-end;
	background-size: cover;
	background-position: center !important;
	margin-bottom: 15px;
}

.slider-title, .slider-title:hover, .slider-title:visited, .slider-title:focus{
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	font-size: 18px;
	color:  #000!important;
	display: block;
	margin-top:  -10px;
	line-height: 18px;
	max-width: 300px;
	min-height: 23px;
}

.slider-subtitle{
	font-family: "Roboto Condensed", sans-serif;
	font-size: 16px;
	color:  #000!important;

}

.slider-date{
	font-family: Roboto, sans-serif;
	font-size: 14px;
	color: #EA5B0C;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

.slider-description{

	max-height: 0;
	transition: max-height 0.3s ease-out;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 5px;
	font-family: Roboto Regular, sans-serif;
	font-size: 15px;
	line-height: 19px;
}

.slider-description p{


}

.slider-description p a {
	color:  #FFF;
	text-decoration: none;
}

.slider-content:hover .slider-description{
	max-height: 150px;
	transition: max-height 0.7s ease-in;
}



.slider-content{
	background-color: rgba(255,255,255,0.9);
	padding: 15px;
	padding-top: 0px;
	min-width: 100%;
}

.slider-btn{
	display: block;
	position: relative;
	top: -15px;
	left: calc(100% - 35px);
	transform: scale(0.9);
	transition: transform 0.3s ease-in;
	width: 35px;
}

.slider-btn:hover{
	transform: scale(1);
	transition: transform 0.3s ease-in;
}
.slider-typo{
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	width: 100%;
}

.slider-keyword{
	border-radius: 5px;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFF;
	display: block;
	margin: 5px;
	text-align: center;
	/* width: 75px; */
	padding: 3px 8px;

}

.keyword-typo{
	background-color: #EA5B0C;
}
.keyword-theme{
	background-color: #87BB35;
}

/* Navigation */
.pull-right, .pull-left,
.pull-right:hover, .pull-left:hover,
.pull-right:focus, .pull-left:focus{
	background: none;
	position: absolute;
	bottom: 50%;
	height: 42px;
	width: 21px;
	padding: 0;
}
.pull-right{
	left: 102%;
}
.pull-left{
	right: 102%;
}

.arrow-l-white,  .arrow-r-white,
.arrow-l-orange, .arrow-r-orange,
.arrow-l-green,  .arrow-r-green{
	background-repeat: no-repeat;
	background-size: 100%;
}

.arrow-l-white, .arrow-l-white:hover, .arrow-l-white:focus{
	background-image: url('/wp-content/uploads/2020/03/fleche_defilement_gauche_blanc.png');
}
.arrow-r-white, .arrow-r-white:hover, .arrow-r-white:focus{
	background-image: url('/wp-content/uploads/2020/03/fleche_defilement_droit_blanc.png');
}
.arrow-l-orange, .arrow-l-orange:hover, .arrow-l-orange:focus {
	background-image: url('/wp-content/uploads/2020/03/fleche_defilement_gauche_orange.png');
}
.arrow-r-orange, .arrow-r-orange:hover, .arrow-r-orange:focus{
	background-image: url('/wp-content/uploads/2020/03/fleche_defilement_droit_orange.png');
}
.arrow-l-green, .arrow-l-green:hover, .arrow-l-green:focus{
	background-image: url('/wp-content/uploads/2020/03/fleche_defilement_gauche_vert.png');
}
.arrow-r-green, .arrow-r-green:hover, .arrow-r-green:focus{
	background-image: url('/wp-content/uploads/2020/03/fleche_defilement_droit_vert.png');
}

/**********************************************/
/*************  SECTION  RESEAU   *************/
/**********************************************/

.subtitle-reseau{
	font-family: "Roboto Black", sans-serif;
	font-size: 24px;
	/* margin-left: 30px; */
}

.text-reseau{
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	/* margin-left: 30px;	 */
}

.map-reseau{
	background-image: url('/wp-content/uploads/2020/03/carte_france.png');
	background-repeat: no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 350px;
	background-position: center;
}

#btn-show-reseau{
	font-family: "Roboto Medium", sans-serif;
	font-size: 20px;
	color: #87BB35;
	margin-left: 30px;
	transition: transform 0.3s ease-in;
	transform: scale(1);
	line-height: 20px;
	text-align: center;
}
#btn-show-reseau:hover{
	transition: transform 0.3s ease-in;
	transform:  scale(1.30);
}

#btn-show-reseau:hover,#btn-show-reseau:visited{
	color: #87BB35;
}

.container-stats{
	display: flex;
	flex-flow: row wrap;
	align-content: space-around;
}

.stats{
	display: flex;
	flex-flow: column;
	align-items: center;
	margin: auto;
	min-width: 100px;
	max-width: 170px;
}

.number-stat{
	font-family: "Roboto Condensed", sans-serif!important;
	font-size: 60px;
	color: #87BB35;
	height: 75px;
	font-weight: bold;
	line-height: inherit;
}

.label-stat{
	font-family: 'Roboto Regular', sans-serif;
	font-size: 17px;
	text-align: center;
	line-height: 17px;
	text-transform:

}

/**********************************************/
/**********  SECTION SAVOIR FAIRE   ***********/
/**********************************************/

/* SAVOIR FAIRE */
.container-savoirfaire{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.description-savoirfaire{
	font-family: 'Roboto Condensed';
	font-size: 24px;
	color: #EA5B0C;
	/* margin-left: 30px; */
}


.bloc-savoirfaire{
	width: 300px;
	height: 100px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	box-shadow: 10px 10px 6px rgba(0,0,0,.175);
	transition: height, 0.3s ease-in;
}

.bloc-savoirfaire:hover{
	height: auto;
	transition: height, 0.3s ease-in;
}

.bloc-savoirfaire:hover.arrow-bot-green::after,
.bloc-savoirfaire:hover.arrow-bot-dkgreen::after,
.bloc-savoirfaire:hover.arrow-bot-grey::after,
.bloc-savoirfaire:hover.arrow-bot-dkgrey::after,
.bloc-savoirfaire:hover.arrow-bot-yellow::after,
.bloc-savoirfaire:hover.arrow-bot-orange::after{
	transition:  border 0.2s ease-out;
	border-top: 15px solid transparent;
}

.header-savoirfaire{
	/* background-color: #87BB35; */
	height: 100px;
	display: flex ;
}

.bloc-savoirfaire:hover .content-savoirfaire{
	max-height: 300px;
	height: auto;
	transition: max-height 0.3s ease-in;
}
.content-savoirfaire{
	display: flex;
	flex-flow: column;
	background-color: #FFF;
	max-height: 0;
	overflow: hidden;
	/* transition: max-height 0.3s ease-in; */

}
.title-savoirfaire{
	color: #FFF;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin: auto;
}
.text-savoirfaire{
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	color: black;
	padding: 10px;
	text-align: center;
	margin: 10px auto;

}




#container-presentation{
}

#container-presentation::after{
	content: '';
	width: 500px;
	background-color: white;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0px;
	left: 100%;
}
.trapezoid{
	width: 110%;
	height: 100%;
	background-color: #EA5B0C;
	position: absolute;
	transform: skew(-6deg);
	left: -20px;
	z-index: -10;
}

#title-presentation::before{
	content: "";
	height: 0;
	display: none;
}

#title-presentation{
	font-family: Roboto Black, sans-serif;
	font-weight: bold;
	font-size: 31px;
	color:  #FFF;
	margin-top: 25px;
    margin-left: 25px;
    line-height: 30px;
    display: block;
}

#text-description{
	font-family: Roboto Regular, sans-serif;
	font-size: 17px;
	color:  #FFF;
	margin-top: 25px;
	margin-left: 25px;
    line-height: 20px;
}

#img-presentation{
	background-image: url('/wp-content/uploads/2020/03/photo_sous_header.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
	background-clip: content-box;
	/* padding-right: 0px; */
}
#section-inaction, #section-actu, #section-reseau, #section-savoirfaire, #title-accompagnement{
/* 			margin-top: 50px;
	margin-bottom: 50px; */

}
#section-savoirfaire{
	background-color: #EDEDED;
}

#section-actu{
	background-color: #87BB35;
}

#section-ressources{
	/* background-color: #EA5B0C; */
}

#title-savoirfaire, #title-zoom{
	color: #EA5B0C;
}
.title-actu, #title-ressources{
	color:  #FFF!important;
}
#title-reseau, #title-accompagnement{
	color:  #87BB35;
}


#section-inaction .nav-link{
	width: 214px;
	height: 137px;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	line-height: 22px;
	font-weight: bold;
	color : #5D5F5e;
	border-radius: 0px;
}



#section-inaction .nav-pills .nav-link.active, .nav-pills .show > .nav-link, #section-inaction .nav-item:hover .nav-link{
	background-color: #EA5B0C;
	color: #FFF!important;
	border-radius: 0px;
	position: relative;
}

#section-inaction .nav-item:hover .nav-link::after{
	border-bottom: none;
}

#section-inaction .nav-pills .nav-link, .nav-pills .show > .nav-link{
	background-color: #EDEDED;
}


#section-inaction .nav-link:hover, .nav-link:visited, .nav-link:focus{
	color: black;
}
#section-inaction .nav-pills .nav-link.active::after, .nav-pills .show > .nav-link::after,
 #section-inaction .nav-item:hover .nav-link::after{
	content: '';
	position: absolute;
	left: 42%;
	top: 100%;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #EA5B0C;
	clear: both;
}

#section-inaction .nav-link-logo{
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

#pills-tab{
	margin-top: 15px;
	z-index: 5;
}

#pills-tabContent{
	margin-top: -22px;
	padding: 0px;

}

.container-pills-action{
	/* padding: 50px; */
	display: flex;
	height: 375px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


.container-pills-action::after, .container-pills-action::before{
	content : "";
	display: block;
	width: 80px;
	height: 80px;
	background-color: #EA5B0C;
	position: absolute;
	z-index: -100;
}

.container-pills-action::after{
	top: -10px;
	right: -10px;
}
.container-pills-action::before{
	bottom: -10px;
	left: -10px;
}

.pills-preview{
	display: block;
	padding: 30px;
	width: 450px;
	margin: 30px;
	margin-left: auto;
	margin-bottom: 55px;
	background-color: #EDEDED;
}

.pills-legend{
	display: block;
	width: 100%;
	height: 28px;
	margin-top: 10px;
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	bottom: 0;
	font-family: "Roboto Condensed", sans-serif;
	font-size: 14px;
	padding: 5px 10px;

}

.preview-title::before{
	content: "";
	height: 0;
	display: none;
}

.preview-title, .preview-title:hover, .preview-title:active, .preview-title:focus {
	font-family: "Roboto Black", sans-serif;
	font-size: 24px;
	color:  #EA5B0C!important;
	/* margin-bottom: 17.5px; */
	line-height: 24px;
	display: block;
}

.preview-txt {
	margin-top: 25px;
}

.preview-txt p{
	font-family: "Roboto Regular", sans-serif;
	font-size: 15px;
	line-height: 17px;
}

	/* PAGE ACTION */

.bloc-home, .bloc-autres-articles{
	/* max-height: 336px; */
	overflow: hidden;
}

#home .slick-item{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

#home .slick-item .slider-content{
	background-color: rgba(135,187,53, 0.8);
	max-width: 100%;
	width: 100%;
}

#home .slider-title, #home .slider-title:hover, #home .slider-title:visited, #home .slider-title:focus,
#home .slider-description, #home .slider-description:hover, #home .slider-description:visited, #home .slider-description:focus{
	color:  #FFF!important;
}

#projects .subtitle-action{
	font-weight: bold;
	display: block;
	line-height: 18px;
}

#projects .action-btn.on{
	background-image: url('/wp-content/uploads/2020/03/Bouton_orange_fleche_blanche_droite.png');
}
#projects .action-btn.off{
	background-image: url('/wp-content/uploads/2020/03/Bouton_fleche_orange_droite.png');
}
#projects .subtitle-action.off,
#projects .subtitle-action.off:hover,
#projects .subtitle-action.off:focus,
#projects .subtitle-action.off:visited,
#projects .title-action.off,
#projects .title-action.off:hover,
#projects .title-action.off:focus,
#projects .title-action.off:visited
{
	color: #FFF!important;
}

.action-btn:hover{
	transform: scale(1)!important;
    transition-property: transform;
    transition-duration: 0.3s;
}


#projects .text-action.off{
	color: #FFF;
}

.bloc-projects{
	/* height: 250px; */
	/* max-height: 250px; */
	overflow: hidden;
}

.subtitle-accueil{
	font-family: Roboto Black, sans-serif;
	font-size: 24px;
	color: #000;
	border-bottom: 1px solid #EA5B0C;
}

#accueil .text-accueil{
	font-family: Roboto Regular, sans-serif;
	max-height: 100px;
	color: #000;
	overflow: hidden;
}

#accueil p, .text-accueil p{
	font-size: 17px;
	margin-bottom: 30px;
}
#show-more-accueil{
	position: relative;
	left: calc(0%);
	bottom: calc(0% - 25px);
}

#accueil img{
	width: 100%;
}

.accueil-img{
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: right;
	background-origin: content-box;
	background-clip: content-box;
	}

/* NAV ASIDE */
#nav-aside{
	box-shadow: 4px 4px 4px black;
	position: fixed;
	top: 200px;
	left: -360px;
	background-color: #FFF;
	border: 1px solid #EA5B0C;
	display: flex;
	flex-flow: column;
	max-width: 415px;
	min-width: 415px;
	z-index: 99999;
}

.nav-title-close, .nav-title-close:hover, .nav-title-close:visited, .nav-title-close:focus,
.nav-title-open, .nav-title-open:hover, .nav-title-open:visited, .nav-title-open:focus{
	font-family: Roboto Condensed, sans-serif;
	color: #000;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	display: block;
	text-decoration: none;
}

.nav-title-close:focus, .nav-title-open:focus{
	color: #EA5B0C;
}

.container-nav-items{
	display: flex;
	flex-flow: column;
}

.container-nav-items::after{
}

.nav-border::after{
	content: "";
	border-bottom: 1px solid #c6c6c6;
	width: 46px;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;

}

.arrow-title-close, .arrow-title-open{
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
}
.arrow-title-close{
	background-image: url('/wp-content/uploads/2020/03/fleche_menu_sticky_gris.png');
}
.arrow-title-open{
	background-image: url('/wp-content/uploads/2020/03/fleche_menu_sticky_vert.png');
}

#nav-aside #open-nav{
	background-image: url('/wp-content/uploads/2020/03/Bouton_orange_fleche_blanche_droite.png');
	background-position: center;
	position: absolute;
	right: calc(0% - 25px);
	top: calc(50% - 17.5px);
	transition: transform 0.3s ease-in;
	/* transform:  scale(0.9); */
	display: block;
	margin-left: auto;
	margin-right: 0;
	width: 50px;
	height: 50px;
	background-repeat: no-repeat;
	/* box-shadow: 1px 1px 1px black; */
}

.nav-open{
	transform: scale(0.9);
}
.nav-close{
	transform: scale(-0.9, 0.9);
}

.nav-open:hover{

	transform: scale(1, 1);
}

.nav-close:hover{
	transform: scale(-1, 1);
}

.container-nav-items{
	overflow: hidden;
}

.container-nav-items-open{
	max-height: 10000px;
	transition: max-height 0.3s ease-in;
}
.container-nav-items-close{
	max-height: 0px;
	/* transition: max-height 0.3s ease-in; */
}

.nav-items, .nav-items:hover, .nav-items:focus, .nav-items:visited {
	font-family: Roboto Condensed, sans-serif;
	font-size: 16px;
	color: #000;
}
.nav-items:focus{
	color:  #EA5B0C;
}

.nav-items::before{
	content: "•";
	color: #87BB35;
	display: inline-block;
	width: 10px;
	margin-left: 10px;,
}

.label-nav{
	font-family: Roboto, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	transform: rotate(-90deg);
	position: absolute;
	right: -20px;
	top: 45%;
	color: #EA5B0C;
	letter-spacing: 2px;
}



#logo-footer-civam{
	max-height: 100px;
	margin: auto!important;
	display: block;
	height: 100px!important;
}

#url-footer-civam{
	text-align: center;
	font-family: Roboto, sans-serif;
	font-size: 16px;
	text-align: center;
	display: block;
	margin-top: 0px!important;
}

#url-footer-civam::after{
	content: none!important;

}

/* Bloc sous-action */
.bloc-content{
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}

.bloc-container-img, .bloc-container-text{
	position: relative;
	width: 50%;
}

.bloc-text-left blockquote{
	color: #87BB35;
	border-left: 2px solid #87BB35 ;
}

.bloc-text-right blockquote{
	color: #EA5B0C;
	border-left: 2px solid #EA5B0C ;
}

.bloc-text-left a,
.bloc-text-left a:hover,
.bloc-text-left a:focus,
.bloc-text-left a:link,
.bloc-text-left a:visited{
	color: #87BB35;
	text-decoration: none;
}
.bloc-text-right a,
.bloc-text-right a:hover,
.bloc-text-right a:focus,
.bloc-text-right a:link,
.bloc-text-right a:visited{
	color: #EA5B0C;
	text-decoration: none;
}

.bloc-text-right, .bloc-text-left, .bloc-text li{
	overflow: hidden;
	font-size: 17px;
	line-height: 19px;
}

.bloc-text p, .bloc-text ul {
	margin-bottom: 19px;
}
.bloc-text p:last-child {
	margin-bottom: 0px;
}
.bloc-text{
	max-height: 285px;
}

.bloc-img-right, .bloc-img-left{
	max-height: 300px;
	display: block;
	margin: auto;
}

.bloc-text-left{
	padding-right: 15px;
}
.bloc-text-right{
	padding-left: 15px;
}


.bloc-text-right ul, .bloc-text-left ul, article ul, .summary ul {
	list-style-type: none;
}

.bloc-text-right ul li::before, article ul li::before, .summary ul  li::before{
	color: #EA5B0C;
}

.bloc-text-left ul li::before{
	color: #87BB35;
}

.bloc-text-left ul li::before, .bloc-text-right ul li::before,  .summary ul li::before, article ul li::before{
	font-size: 30px;
	content: "\2022";
	margin-right: 10px;
	position: relative;
	left: 3px;
	top: 6px;
}
.pagination .page-item.active .page-link:hover,
.pagination .page-item.active .page-link {
	background-color: #EA5B0C!important;
}


article a:not(.btn), article a:hover:not(.btn), article a:focus:not(.btn), article a:visited:not(.btn), article a:link:not(.btn) {
	font-family: "Roboto", sans-serif;
	/* font-size: 16px; */
	color: #87bb35;
	word-wrap: inherit;
	word-break: inherit;
	min-width: 150px;
	padding: 0;
}

article h2 a:not(.btn), article h2 a:hover:not(.btn), article h2 a:focus:not(.btn), article h2 a:visited:not(.btn), article h2 a:link:not(.btn),
a.read-more, a.read-more:hover, a.read-more:focus, a.read-more:visited, a.read-more:link {
	font-family: "Roboto", sans-serif;
	/* font-size: 16px; */
	color: #ea5b0c!important;
	word-wrap: inherit;
	word-break: inherit;
	min-width: 150px;
	padding: 0;
}

.leaflet-control-zoom-in, .leaflet-control-zoom-out, .search-choice-close{
	min-width: auto!important;
	padding: 0!important;
}


#search-results li{
	line-height: 22px;
}

#search-results li a,
#search-results li a:hover,
#search-results li a:link,
#search-results li a:visited,
#search-results li a:focus
{
	line-height: 18px;
	font-size: 18px;
	color: #ea5b0c;
	text-decoration: none;
}

.wptb-text-container a,
.wptb-text-container a:hover,
.wptb-text-container a:link,
.wptb-text-container a:visited,
.wptb-text-container a:focus{
	color: #ea5b0c;
	text-decoration: none;
}

article h2 a{
	padding: 0px!important;
}

article .chapeau, article .chapeau p {
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	line-height: 26px;

}

/* Page single article and category */
article h2, article h1, article h3{
	font-family: Roboto Condensed;
}

article h3, h3{
	font-size: 30px;
	line-height: 30px;
}

article h4, h4{
	font-size: 25px;
	line-height: 25px;
}

article h4, h4{
	font-size: 20px;
	line-height: 20px;
}

article h2 span,
article h3 span,
article h4 span{
	font-size: inherit;
}

article h2, article h2 > a, h2, h2 span{
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	margin-top: 40px;
}


article p, article li, span, article a {
	font-family: Roboto;
	font-size: 18px;
	line-height: 22px;
}
article blockquote{
	border-left: 2px solid #EA5B0C;
}

article iframe{
	width: 560px;
}

table *{
	word-break: break-word;
}

/* WP Table BUILDER */
.wptb-image-wrapper a img{
	width: auto!important;
	display: block;
	margin: auto;

}
.wptb-image-wrapper a {
	min-width: auto!important;

}

.wptb-table-container table td{
	/* vertical-align: top!important; */
}

.wptb-button{
	color: #FFF;
	background-color: #ea5b0c;
	border: 1px solid #FFF;
}

.wptb-button{
	background-color: #FFF;
	color: #ea5b0c;
	border:1px solid #ea5b0c;
}


.optionGroup {
    font-weight: bold;
    font-style: italic;
}

.optionChild {
    padding-left: 15px;
}

.page-partenaire h2{
	font-size: 30px;
}

.page-partenaire h3 {
	line-height: 24px;
}
.page-partenaire h3 a{
	font-size: 24px;
}
.page-partenaire .text, .page-partenaire .text a{
	font-size: 22px;
}
.page-partenaire .text a{
	padding: 0;
}

.page-partenaire .partenaire-bloc{
	height: 100%;
}

.page-partenaire .partenaire-bloc a,
.page-partenaire .partenaire-bloc a:hover,
.page-partenaire .partenaire-bloc a:visited,
.page-partenaire .partenaire-bloc a:focus{
	color: #ea5b0c;
}
.page-partenaire .partenaire-bloc img{
	max-height: 120px;
}

.errors{
	border: 1px solid red;
	color: red;
	font-size: 14px;
	line-height: 14px;
	padding: 15px;
}

.description-groupe-actu p:last-child{
	margin-bottom: 0;
}

.img-groupe-actu{
	max-height: 150px;
}


a.remove,
a.remove:hover,
a.remove:focus,
a.remove:visited,
a.remove:link
{
	min-width: 25px!important;
    width: 25px;
    height: 25px;
    padding-top: 3px!important;
    padding-left: 0px!important;
    color: #FFF!important;
}


@media screen and (max-width: 1200px) {

	#section-inaction .nav-link{
		font-size: 15px;
		line-height: 15px;
		width: 160px;
	}
	#section-inaction .nav-link-logo{
		/* width: 80px; */
	}
	#section-inaction .nav-pills .nav-link.active::after, .nav-pills .show > .nav-link::after, #section-inaction .nav-item:hover .nav-link::after {
		content: none;
	}
}

@media screen and (max-width: 990px) {
	.trapezoid{
		display: none;
	}
	.result-container, .accompagnement-result{
		min-height:300px;
		max-height:300px;
	}
	.container-savoirfaire{
		justify-content: center;
	}

	.contact{
		height: auto;
	}

	.contact a{
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.bloc-container-img, .bloc-container-text{
		width: 100%;
	}

	.bloc-container-img {
		order: 0;
		min-height: 300px;
	}

	.bloc-container-text{
		order: 1;
	}

	.bloc-text-left, .bloc-text-right{
		padding-top: 15px;
		padding-bottom: 15px;
		padding-right: 0px;
		padding-left: 0px;

	}
	.bloc-img-left, .bloc-img-right{
		margin: auto;
	}

	.zoom-slider .slick-slide{
		box-shadow: none!important;
	}
}

@media screen and (max-width: 768px) {
	h2.title-section{
		font-size: 40px;
	}

	h2, h2 > a{
		font-size: 30px;
		margin-bottom: 20px;
		margin-top: 10px;
	}

	#nav-aside{
		display: none;
	}

	#section-inaction .nav-link{
		width: 100px;
	}

	#section-inaction .nav-link, .link-preheader{
		font-size: 12px;
		line-height: 12px
	}
	.ressource-content, .ressource-content:first-child{
		margin-left: auto!important;
		margin-right: auto;
	}
}
@media screen and (max-width: 400px) {
	#section-inaction .nav-link{
		font-size: 12px;
		width: 100px;
		padding: 10px;
	}

	.slick-prev, .slick-next{
		display: none!important;
	}
}
@media screen and (max-width: 275px) {

	.wptb-image-container{
		display: none;
	}
}